#!/bin/sh
echo 'name: cryptocipher
version: 0.3.0
id: cryptocipher-0.3.0-5f02e3de01d9434dd7033710d1de954e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
description: Symmetrical Block, Stream and PubKey Ciphers
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.Camellia Crypto.Cipher.RSA Crypto.Cipher.DSA
                 Crypto.Cipher.DH
hidden-modules: Number.ModArithmetic Number.Serialize
                Number.Generate Number.Basic Number.Polynomial Number.Prime
                System.Endian
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/cryptocipher-0.3.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/cryptocipher-0.3.0
              /usr/local/lib
hs-libraries: HScryptocipher-0.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         cereal-0.3.5.1-a5fb77c7995b61edf36f8bcfc0ee5bdd
         crypto-api-0.8-3cf025a2a12264976d06d7e2c2f97d97
         crypto-pubkey-types-0.1.0-5bdf5b122f1126e3a49e6c5793e20175
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
         primitive-0.4.1-dff9d91b91fc402d2882b78da068f9b5
         tagged-0.2.3.1-cc83aed06ebbf40675b6ec253d396852
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/cryptocipher-0.3.0/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/cryptocipher-0.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
